[project]
name = "estudio-mercados"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "aiohttp>=3.13.5",
    "ccxt>=4.5.46",
    "jupyter>=1.1.1",
    "jupyter-collaboration>=4.3.0",
    "jupyter-mcp-server>=0.4.0",
    "jupyterlab>=4.5.6",
    "matplotlib>=3.10.8",
    "numpy>=2.4.4",
    "pandas>=3.0.2",
    "polars>=1.39.3",
    "requests>=2.33.1",
    "scipy>=1.17.1",
    "sortedcontainers>=2.4.0",
    "websockets>=16.0",
]
